VPATH += $(SDK_DRIVER_DIR)/3rd/TJpg
INCLUDES += -I$(SDK_DRIVER_DIR)/3rd/TJpg
INCLUDES += -I$(SDK_VOS_DIR)/inc

OBJ_DRIVER_3RD_TJPG_DRV_C = $(wildcard $(SDK_DRIVER_DIR)/3rd/TJpg/*.c)
OBJ_DRIVER_3RD_TJPG_DRV_C_NODIR = $(notdir $(OBJ_DRIVER_3RD_TJPG_DRV_C))
OBJ_DRIVER_3RD_TJPG_DRV_C_O = $(OBJ_DRIVER_3RD_TJPG_DRV_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_3RD_TJPG_DRV_C_O)
